

@import url(../warp/css/layout.css);


/* Spacing
----------------------------------------------------------------------------------------------------*/

.module,
#header,
#breadcrumbs,
#content,
#footer { margin: 2px; }

#footer .module { margin: 0; }

#headerbar + #menublock { margin-top: 15px; }

#headerbar .module { max-width: 470px; }

#header {
  margin: 0px -15px 0;
}
#footer { margin-bottom: 25px; }


/* Layout
----------------------------------------------------------------------------------------------------*/
#xmap h1 {margin:0px; color:#444;}


body#page { color: #666; }

.wrapper { padding: 0 25px; }

#toolbar {
  background: none repeat scroll 0 0 transparent;
  color: #777777;
  font-size: 14px;
  margin: 0 -15px;
  padding: 12px 10px 0;
  text-transform: uppercase;
}

#toolbar a {
	color: #575e61;
	text-shado: 0 1px 0 rgba(0,0,0,0.4);
}
#logo > p {
  margi:0;
}
#headerbar,
#footer { text-shadow: 0 1px 0 rgba(255,255,255,0.4); }

#content,
#menublock {
	borde: 1px solid rgba(0,0,0,0.15);
	border-bottom-colo: rgba(0,0,0,0.25);
	background: #fff;
	background-cli: padding-box;
	box-shado: 0 1px 1px rgba(0,0,0,0.06);
}

#centerblock {
  background: none repeat scroll 0 0 #FFFFFF;
  margin: 0 -15px 10px;
  padding: 15px;
}

#menublock {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  padding: 0;
}

#menubar {
  background: none repeat scroll 0 0 #0098BF;
  height: 52px;
}

#subbar { padding: 7px 5px; }

#subbar time {
	float: right;
	color: #888;
	font-size: 11px;
	text-transform: uppercase;
}

#content { padding: 15px 5px; }


#footer a {color:#fff;}
#footer a:hover{color:#91cfe8;}

#footer {
  background: none repeat scroll 0 0 #0098BF !important;
  color: #FFFFFF !important;
  font-size: 11px;
  line-height: 15px;
  margin: 0 -15px 25px;
  padding: 15px;
  text-align: left;
  text-shadow: none;
}

#footer .menu-line { margin-bottom: 6px; }

#page-bg {background: url("../images/head.png") no-repeat center top;}

#totop-scroller {
  background: url("../images/totop_scroller.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 20px;
  position: absolute;
  right: 15px;
  text-decoration: none;
  top: 13px;
  width: 19px;
  z-index: 1;
}

#logo > h1 {
  clear: none !important;
  color: #444444;
  display: inline-block;
  font-size: 20px;
  margin-left: 20px;
  margin-top: 30px;
}

#totop-scroller:hover { background-position: 0 -30px; }
#yt-rt {position: absolute; top: 0px; left: -5000px;}

/* Layout Wrapper
----------------------------------------------------------------------------------------------------*/

body.wrapper-white .wrapper {
	border-left: 1px solid rgba(0,0,0,0.1);
	border-right: 1px solid rgba(0,0,0,0.1);
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	background-clip: padding-box;
}

body.wrapper-white .wrapper #headerbar,
body.wrapper-white .wrapper #footer,
body.wrapper-white .wrapper .mod-plain { text-shadow: none; }

body.wrapper-glass .wrapper {
	border-left: 1px solid rgba(0,0,0,0.1);
	border-right: 1px solid rgba(0,0,0,0.1);
	background: url(../images/wrapper_glass.png) 0 0 repeat;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	background-clip: padding-box;
}


/* Module Wrapper
----------------------------------------------------------------------------------------------------*/

.wrapped {
	margin: 2px;
	border: 1px solid rgba(0,0,0,0.15);
	border-bottom-color: rgba(0,0,0,0.25);
	background: #fff;
	background-clip: padding-box;
	box-shadow: 0 1px 1px rgba(0,0,0,0.06);
}